{% extends 'shopapp/base.html' %}

{% block title %}
    Update order
{% endblock %}

{% block body %}
    <h1>Update order №{{ object.pk }}</h1>
    <div>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Update</button>
        </form>
    </div>
    <br>
    <div>
        <a href="{% url 'shopapp:order_details' pk=object.pk %}">Back to order №{{ object.pk }}</a>
        <br>
        <a href="{% url 'shopapp:orders_list' %}">Back to order list</a>
    </div>
{% endblock %}